{
  "id": 3195753,
  "name": "Ross D. Netherton et al., appellees, v. Vivid, Inc., appellant",
  "name_abbreviation": "Netherton v. Vivid, Inc.",
  "decision_date": "1937-03-15",
  "docket_number": "Gen. No. 39,028",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 272,
    "ocr_confidence": 0.502,
    "sha256": "34639d94c70ab7a87a3516c34b85d7ba00aebde881481d2a34f710c2ce11f5a0",
    "simhash": "1:534fc75c42a79c2d",
    "word_count": 42
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ross D. Netherton et al., appellees, v. Vivid, Inc., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Wisner, Davis & Walsh, for appellant. V. D. McConnell and Herbert A. Sehryver, for appellees."
    ],
    "corrections": "",
    "head_matter": "Ross D. Netherton et al., appellees, v. Vivid, Inc., appellant.\nGen. No. 39,028.\nOpinion filed March 15, 1937.\nWisner, Davis & Walsh, for appellant. V. D. McConnell and Herbert A. Sehryver, for appellees."
  },
  "file_name": "0611-01",
  "first_page_order": 639,
  "last_page_order": 639
}
